# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Apr 14 18:30:26 UTC 2016
pkgname = haskell-cpphs
pkgver = 1.20.1-3
pkgdesc = A liberalised re-implementation of cpp, the C pre-processor.
url = http://projects.haskell.org/cpphs/
builddate = 1460658626
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 8897536
arch = armv7h
license = LGPL
depend = ghc=7.10.3
depend = haskell-old-locale
depend = haskell-old-time
depend = haskell-polyparse
